﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Auth_Full", "Auth_Full\Auth_Full.csproj", "{1C5E0CFD-B248-4F17-9020-E0AA6D5E93B9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C5E0CFD-B248-4F17-9020-E0AA6D5E93B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C5E0CFD-B248-4F17-9020-E0AA6D5E93B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C5E0CFD-B248-4F17-9020-E0AA6D5E93B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C5E0CFD-B248-4F17-9020-E0AA6D5E93B9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {32478F39-D731-4244-A868-3F5E12E90A87}
	EndGlobalSection
EndGlobal
